WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » NextGen and Woocommerce: compatible?

NextGen and Woocommerce: compatible?

  • WooCommerce support warns of possible (unspecified) incompatibilities between NextGen Gallery and WooCommerce (version 2.0). My testing so far is inconclusive but NextGen seems to work OK.

    The alternative is the core WP gallery, which leaves me with 350 images in one big pot. But I can live with that if it’s best. I’m open to other alternatives also.

    Does anyone have experience/opinion? Thank you.

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘NextGen and Woocommerce: compatible?’ is closed to new replies.
Skip to toolbar